Bug 1267159 - Fix test page HTML validity
Fix test page HTML validity
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
24
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 03:56 EDT by Ville Skyttä
Modified: 2017-08-31 18:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-18 10:47:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix test page HTML validity (3.61 KB, patch)
2015-09-29 03:56 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2015-09-29 03:56:25 EDT
index.html has some HTML validity errors. While fixing them, made some
other changes that would make the page validate as HTML5 if the
doctype was changed (didn't do that though).

'git am'able fix attached, let me know if you'd like me to push and
build this for F-23+.
Comment 1 Ville Skyttä 2015-09-29 03:56 EDT
Created attachment 1078199 [details]
Fix test page HTML validity
Comment 2 Mahendra Yadav 2016-01-01 09:27:24 EST
(In reply to Ville Skyttä from comment #1)
> Created attachment 1078199 [details]
> Fix test page HTML validity

Hii I would like to work on this. Kindly guide me through this.
Comment 3 Jan Kurik 2016-02-24 08:47:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Joe Orton 2016-03-18 10:47:33 EDT
Thanks Ville! Done in Raw Hide.

https://koji.fedoraproject.org/koji/buildinfo?buildID=746365

Note You need to log in before you can comment on or make changes to this bug.